.listenlive-wraper
	{
	float:right;
	width: 207px;
	}
.listenlive
	{
	background:url(../images/listen-live-normal.png) no-repeat;
	float: right;
	width: 169px;
	height: 29px;
	cursor:pointer;
	margin-top:3px;
	}
.listenlive:hover
	{
	background:url(../images/listen-live.png) no-repeat;
	}
.listenlive:hover ul
	{
	display:block;
	}
.listenlive-menu
	{
	float: left !important;
	display: none;
	top: 32px;
	position: absolute;
	z-index:100;
	margin-bottom: 0px;
	background: #3A3C3D url(../images/grid_pat.png);
	}
.listenlive-menu li
	{
	border: none !important;
	padding: 0 !important;
	clear:both;
	border-bottom: 1px solid #333435;
	}
.listenlive-menu li a
	{
	float:left !important;
	}
.listenlive-menu li, .listenlive-menu li a
	{
	line-height:0px;
	}
.listenlive-menu .menu-settings, .listenlive-menu .menu-settings a
	{
	line-height:17px !important;
	}
.listenlive-menu .menu-settings
	{
	float: left;
	width: 100%;
	border-bottom: 2px solid #333435 !important;
	padding-bottom:3px !important;
	}